@media screen and (min-width: 1025px) and (max-width: 1199px) { 

.container {width: auto;}

.mid-footer .foot2 h6 a {display: block;}
.mid-footer .foot2 h6 {font-size: 15px; line-height: 24px;}

}

@media screen and (min-width: 992px) and (max-width: 1024px) { 

.container {width: auto;}

.mid-footer .foot2 h6 a {display: block;}
.mid-footer .foot2 h6 {font-size: 15px; line-height: 24px;}

}


@media screen and (min-width: 768px) and (max-width: 991px) { 

.container {width: auto;}

.right-header {
    width: 500px;
}

.right-header .topc ul li {padding: 0 13px 0 4px;}

.section1 .sectionin {padding: 0;}

.section2 .content {padding: 0 20px;}

.top-title {
    padding: 0 30px 40px;
}

footer .sectionin {padding: 0;}
.mid-footer .foot {
    padding: 0 10px;
}

.mid-footer .foot2 h6 {
    font-size: 12px;
    line-height: 20px;
}

.sectionc1 .content .img {float: none; margin: 0 0 20px 0; text-align: center;}
.sectionc1 .content .cont {float: none; width: auto;}

.sectione2 table .table1 i {font-size: 11px;}


.sectionf1 .lt p br {display: block; }

.sectiong1 .content .rt .checkk label {font-size: 16px;}
.sectiong1 .content .rt .checks2 .checkk {float: none; width: auto;}


br {display: none;}

.mid-footer .foot2 h6 a {display: block;}

}


@media screen and (min-width: 0) and (max-width: 767px) { 

.sectionc1 .content .liin {text-align:center;}
    
.col-sm-6.lastName {margin-top:20px;}

.container {width: auto;}
.mobileShow {display:block;}
.mobileHide {display:none;}

#logo {display:block;width:50%;}

.menu-btn {display: block; width: 40px; /*position: absolute; top: -80px; right: 20px;*/	z-index:100000; position: relative; right: 0; float: right;top:-70px;}
.menu-btn em {height: 4px; margin: 0 0 4px 0; background: #1475bc; display: block; width: 100%;}
#nav .navin {position: relative; top: 100%; right: 0; width: 100%; background: #ffffff; z-index: 1000; padding: 20px 20px; box-sizing: border-box; display: none;}

#nav ul li {float: none; padding: 5px 0; background: none; border-bottom: 1px solid #D9D9D9;}
#nav ul li a {color: #000000; display: inline-block;}
#nav ul li:hover ul {display: none;}

#logo {margin: 0;}
header {text-align: center; padding: 20px 0 0 0;}

.sectionf1 .content {padding-top:20px;}

.right-header .midc .form-wrap {display: block;margin: 0 auto; width: 235px} 

.right-header {float: none; width: auto; padding: 15px 0 0 0;}

#nav ul li .arrow {position: absolute; top: 12px; right: 0; background: url(../images/arrow1.png) scroll no-repeat 0 0; width: 20px; height: 10px; background-size: 100% 100%; display: block;}

#nav ul li .arrow:hover {cursor:pointer;}
#nav ul li ul {position: relative; background: none; left: auto; width: 100%;}
#nav ul li ul li a {color: #000000;}

#nav ul li.last {border: 0;}

.right-header .midc .phoneno {padding: 0 10px;}

.flexslider-one li > img, .flexslider-one .caption-in {height: 250px;}

h1 {
    font-size: 34px;
} 

.flexslider-one .caption h1 {}
.flexslider-one .caption .slogo img {width: 80px;}
.flexslider-one .caption-inn {padding: 0 0 80px 0;}

.section1 .fquote {right: 20px;}

h3 {
    font-size: 20px;
}
h2 {
    font-size: 22px;
}

body {font-size: 16px; line-height: 22px;}

.section1 .sectionin {padding: 0;}

.section1 h2 {padding: 0 0 30px 0; line-height: 30px;}


.top-title {
    padding: 0 10px 30px;
}

.section2 .content {padding: 0 10px;}

.section2 .content ul li, .about.section2 .content ul li {width: 100%; padding: 0 1%;}
h6 {
    font-size: 14px;
}


.section3 .cont1 .liin {margin: 0 auto 30px;}

.section4 .flexslider-two h2 {font-size: 22px; line-height: 28px;}

.mid-footer .col-sm-3::after {display: none;}

footer .sectionin {
    padding: 0;
}

.mid-footer .foot {padding: 0 10px 30px;}
.mid-footer .foot3 .flogo {display: block;}
.mid-footer .foot3 .flogo img {margin: 0; text-align: left; display: block;}
.mid-footer .fquote {margin: 0;}

.mid-footer .col-sm-3 {height: auto !important;}

.bottom-footer ul {text-align: center; padding: 0 0 15px 0;}
.bottom-footer ul li {display: inline-block; float: none;}


.sectiona1 .content p, .health li {
    font-size: 14px;
    line-height: 20px;
}

.sectiona2 .content .col-sm-4::after {display: none;}

.sectiona2 .content .text h3 {position: static; margin: 0 auto 20px;}
.sectiona2 .content .liin {padding: 0 10px 30px;}

.bottom-footer h6 {text-align: center;}


.sectionc1 .content .img {float: none; margin:0 auto;margin-bottom:20px; text-align: center;}
.sectionc1 .content .cont {float: none; width: auto;}
.sectionc1 .content .liin {height: auto !important;}

.sectionc2 .content h3 {line-height: 32px;}


.sectione2 table  {max-width: 700px; width: 700px;}


.sectionf1 .content .rt {padding: 40px 0 0 0;}


.section4 .flexslider-two h3 {font-size: 18px; line-height: 22px; padding: 0 20px 20px;}

.sectiong1 .content .rt .checkk label {font-size: 16px;}
.sectiong1 .content .rt .checks2 .checkk {float: none; width: auto;}

.section2 .content ul li h6 {font-size:17px;line-height:22px;}

.cab {font-size:20px !important;line-height:30px !important;}

.section1 h3 {padding:0;}

br {}

.section4 .flexslider-two h2 .tlogo {display: block; padding: 0; margin: 20px 0 0 0;}
.section3 .cont2 .logos {text-align: center;}


.sectione2 .table > tbody > tr > td {padding: 10px;}

.sectione2 table {
    max-width: 100%;
    width: auto;
}


.sectione2 .table > tbody > tr > td {float: left !important; width: 100% !important; text-align: left !important;}
.sectione2 table .table1 i {position: static; display: block; margin: 10px 0 0 0;}


.sectione2 .content {
    padding: 0px;
}

.right-header .midc .phoneno h5 {padding: 0 0 15px 0;}

.mid-footer .foot1 ul li {width: auto;}

.mid-footer .foot3 .flogo {margin: 10px 0 0 0;}

.mid-footer .foot2 h6 a {display: block;}

.flexslider-one .flex-control-nav {bottom: 0px;}

.flexslider-one .caption h1 {
    font-size: 28px;
}

.sectionh2   .smh {height: auto !important;}

.sectionh2 .cimg {position: static;}

.sectionh3 .topc img, .sectionh3 .bottomc img {margin: 0 auto; display: block; max-width: 280px;}

}


